[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - s -

- sameFacet() : SplineImageView
- sample() : Sampler
- sample_with_replacement() : RandomForestOptions
- sampledIndices() : Sampler
- sampleProportion() : SamplerOptions
- Sampler() : Sampler
- samples_per_tree() : RandomForestOptions
- sampleSize() : SamplerOptions , Sampler
- save() : HClustering , CompleteOOBInfo
- scaleCount() : GaborFilterFamily
- scanOrderIndexToCoordinate() : MultiArrayView
- seed() : RandomNumberGenerator
- set() : FFTWRealAccessor , FFTWImaginaryAccessor , FFTWWriteRealAccessor , StandardAccessor , RedAccessor , StandardAccessor , GreenAccessor , StandardValueAccessor , BlueAccessor , StandardValueAccessor , VectorComponentAccessor , VectorComponentValueAccessor , VectorElementAccessor , FFTWRealAccessor
- set_ext_param() : RandomForest
- set_external_parameters() : SplitBase , ThresholdSplit
- set_options() : RandomForest
- setAttribute() : HDF5File
- setBegin() : Box
- setBlue() : RGBValue , RGBAccessor
- setBorderTreatment() : Kernel1D , Kernel2D
- setComponent() : VectorAccessor
- setCompression() : ImageExportInfo , VolumeExportInfo
- setDirectionScaleCounts() : GaborFilterFamily
- setEnd() : Box
- setEpsilon() : PolynomialView
- setFileName() : ImageExportInfo
- setFileNameBase() : VolumeExportInfo
- setFileNameExt() : VolumeExportInfo
- setFileType() : ImageExportInfo , VolumeExportInfo
- setGreen() : RGBValue , RGBAccessor
- setHeight() : Size2D
- setICCProfile() : ImageExportInfo , VolumeExportInfo
- setIndex() : VectorComponentAccessor , VectorComponentValueAccessor , VectorElementAccessor
- setLowerRight() : Rect2D
- setMaxCenterFrequency() : GaborFilterFamily
- setMode() : LeastAngleRegressionOptions
- setPixelType() : ImageExportInfo , VolumeExportInfo
- setPosition() : ImageExportInfo , VolumeExportInfo
- setRed() : RGBValue , RGBAccessor
- setSize() : Box , Rect2D
- setUpperLeft() : Rect2D
- setWidth() : Size2D
- setXResolution() : ImageExportInfo , VolumeExportInfo
- setYResolution() : ImageExportInfo , VolumeExportInfo
- setZResolution() : VolumeExportInfo
- shape() : SplineImageView , HDF5ImportInfo , ImageImportInfo , MultiArrayView , NumpyAnyArray
- shapeOfDimension() : HDF5ImportInfo
- SIFImportInfo() : SIFImportInfo
- sigma() : Gaussian
- sign() : Rational
- size() : TinyVectorBase , SplineImageView , MultiArrayView , FindROISize , BasicImage , SequenceAccessor , ArrayVectorView , BasicImageView , Box , Rect2D , FFTWComplex , ImageArray , ImagePyramid , ImageImportInfo , FindBoundingRectangle , ArrayOfRegionStatistics , MultiArrayView , PolynomialView , Sampler , Kernel1D
- Size2D() : Size2D
- SlantedEdgeMTFOptions() : SlantedEdgeMTFOptions
- south() : NeighborCode3D , NeighborCode , NeighborCode3D
- southEast() : NeighborCode3D , NeighborCode
- southWest() : NeighborCode , NeighborCode3D
- spatialDimensions() : NumpyAnyArray
- SplineImageView() : SplineImageView
- squaredMagnitude() : Diff2D , TinyVectorBase , RGBValue , FFTWComplex
- squaredNorm() : Matrix , MultiArrayView
- sRGB2RGBFunctor() : sRGB2RGBFunctor
- stacksize() : SIFImportInfo
- standardStrideOrdering() : NumpyArray
- StaticPolynomial() : StaticPolynomial
- StopAfterTree() : StopAfterTree
- StopAfterVoteCount() : StopAfterVoteCount
- StopIfBinTest() : StopIfBinTest
- StopIfConverging() : StopIfConverging
- StopIfMargin() : StopIfMargin
- StopIfProb() : StopIfProb
- strata() : Processor< ClassificationTag, LabelType, T1, C1, T2, C2 > , Processor< RegressionTag, LabelType, T1, C1, T2, C2 >
- strata_prob() : Processor< ClassificationTag, LabelType, T1, C1, T2, C2 >
- strataCount() : Sampler
- stratified() : SamplerOptions
- stratifiedSampling() : Sampler
- stride() : BasicImageView , MultiArrayView
- stridearray() : MultiArrayView
- StridedImageIterator() : StridedImageIterator
- StridedMultiIterator() : StridedMultiIterator
- strideOrdering() : MultiArrayView , NumpyAnyArray
- subarray() : ArrayVectorView , MultiArrayView
- sum() : FindSum
- swap() : ImageArray , ImagePyramid , MultiArray , BasicImage
- swapCenterNeighbor() : NeighborhoodCirculator
- swapData() : MultiArrayView , ArrayVectorView , MultiArrayView , ArrayVectorView

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)